Subject: Inbox
From: Subir Chakma <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Date: Fri, 9 Oct 2015 19:28:58 +0530 (IST)

Hey Susan, 

Thanks for chatting in! 

I'm sorry to hear about the connection problems you've been experiencing. To help me troubleshoot the issue, I'd appreciate if you could answer the following questions: 

1. Was there any specific action that the agent was doing when the disconnection occurred? 

2. Could you please describe the disconnection? Did you reconnect immediately, were you removed from your chats, or were you disconnected several times in a row? 

3. Could you please send a screenshot of the check connection tab, as seen below, immediately after the agent is disconnected? 

· On the Zopim Dashboard, select the drop-down menu that appears on the top-left near your name. Then select the "Check Connection" option. 

· A pop-up will open with some connection information. Take a screenshot of the entire window. 

1. Lastly, in the check connection status screen, there should be a server. In the example in the article above it was sg03.zopim.com. Please perform a trace route to that server and provide the output. 

Thank you for your cooperation and assistance in gathering this information. I look forward to your response. 

Thanks, 
Jimmy 

Regards